roarvumeter(1)

NAME

roarvumeter - display current audio level of RoarAudio's waveform mixer

SYNOPSIS

roarvumeter [OPTIONS]...

DESCRIPTION

This tool can be used to view the current audio levels of RoarAudio's sound servers' waveform mixer. In Addition it implements a simple beat detection.

OPTIONS

--server  SERVER
    Set server hostname

--rate    RATE
    Set sample rate

--bits    BITS
    Set bits per sample

--chans   CHANNELS
    Set number of channels

--samples SAMPLES
    Set number of input samples per block

--pc
    Use percent scale

--db
    Use dB scale

--beat
    Enable beat detection

--lowpass FREQ
    Use lowpass to filter input (-20dB/dec)

--help
    Show this help

SEE ALSO
roartips(7), libroar(7), RoarAudio(7).

HISTORY

For history information see RoarAudio(7).